html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body, p, ul, ol, dl, li, img, video, figure, figcaption, blockquote, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

img,
video {
  display: block;
  max-width: 100%;
}

body {
  min-height: 100vh;
  font-family: 'Roboto', sans-serif;
  background: linear-gradient(to right, #eceee9, transparent),
              linear-gradient(to left, #e5e7e2, transparent),
              linear-gradient(to bottom, #eaece7, transparent),
              linear-gradient(to top, #eff1ec, transparent);
}

b,
strong {
  font-weight: 600;
}

header {
  padding: 20px 50px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  font-family: 'Dosis', sans-serif;
  font-weight: 200;
  display: flex;
  flex-direction: column;
  align-items: baseline;
}

.site-title {
  text-decoration: none;
  text-transform: lowercase;
  color: black;
  font-size: 50px;
}

nav ul {
  list-style: none;
  display: flex;
}

nav li {
  margin-right: 20px;
}

nav a {
  color: black;
  font-size: 30px;
  text-decoration: none;
}

nav a:hover {
  border-bottom: 1px solid black;
}

/* SUBMIT PAGE */

.submit-cta {
	display: block;
  max-width: 400px;
	padding: 30px;
  margin: 2rem 0;
	border-radius: 10px;
	color: #f8f8ff;
	background-image: linear-gradient(hsl(206, 100%, 70%), hsl(220, 100%, 50%));
	text-align: center;
	text-decoration: none;
  font-size: 200%;
	font-weight: 700;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.submit-cta:hover {
  color: #404040;
  background-image: linear-gradient(hsl(206, 100%, 90%), hsl(220, 100%, 90%));
}

/* ABOUT PAGE */
.about,
.exhibitions {
  max-width: 1100px;
  margin: 20px auto;
  font-family: 'Dosis', sans-serif;
  font-weight: 600;
  padding: 0 50px;
}

.about h1,
.exhibitions h1 {
  font-size: 50px;
  font-weight: 200;
  margin-bottom: 20px;
}

.about-description,
.exhibitions p {
  font-size: 30px;
  font-weight: 200;
}

.about-description {
  margin-bottom: 20px;
}

.bio img {
  max-width: 320px;
}

.bio {
  clear: left;
  margin-bottom: 40px;
}

.bio h2 {
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 10px;
}

.bio ul {
  list-style-position: inside;
  list-style-type: square;
  font-size: 30px;

}

.brianna-img {
  clip-path: polygon(-3px 10.625%, 95% 5.625%, 88.75% 99.0625%, 3.4375% 92.8125%);
}

.derek-img {
  clip-path: polygon(26px 5.63%, 90.94% 0%, 93.75% 97.19%, 0% 98.74%);
}

.bio a {
  text-decoration: none;
}

.bio a:link {
  color: blue;
}

/* EXHIBITIONS */

.exhibitions p {
  margin-bottom: 20px;
}

.exhibitions h2 {
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 10px;
  margin-top: 30px;
}

.exhibitions h3 {
  font-weight: 600;
  font-size: 30px;
  margin-bottom: 10px;
  margin-top: 3rem;
}

.exhibitions h4 {
  font-weight: 600;
  font-size: 24px;
  margin-bottom: 10px;
  margin-top: 3rem;
}

.exhibitions ul {
  list-style-position: inside;
  font-size: 25px;
  margin-left: 20px;
  margin-bottom: 20px;
}

.exhibitions .artist-list {
  columns: 330px 2;
}

.exhibitions li {
  line-height: 1.5;
}

.submit-link {
  border: 5px solid black;
  padding: 10px;
  border-radius: 10px;
}

/* RULES TO PLAY BY */

.fluxcard {
  height: 80vmin;
  width: 108.91763104152486vmin;
  margin: 0 auto;
  padding-top: 20.5vmin;
  padding-left: 18.2vmin;
  padding-right: 18.2vmin;
  background-image: url(../img/flux-card-blank_950-opt.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
  color: #35302c;
  text-shadow: 0px 0px 0.5px #35302c;
  outline: 0;
}

.fluxcard h1 {
  font-size: 4vmin;
  font-weight: 500;
  margin-bottom: 9vmin;
  text-transform: uppercase;
  transform: rotate(0.5deg);
}

.fluxcard p,
.fluxcard ul {
  font-size: 4vmin;
  line-height: 1.1;
  font-weight: 500;
}

.fluxcard p {
  margin-bottom: 4.683458135vmin;
  transform: rotate(1.2deg);
}

.fluxcard ul {
  padding-left: 9vmin;
  list-style: none;
}

.fluxcard li {
  margin-bottom: 4.5vmin;
  transform: rotate(1.1deg);
}

.fluxcard li:before {
  content: "•";
  font-size: 300%;
  vertical-align: middle;
  line-height: 0.3333333333;
  margin-right: 4vmin;
}

.fluxcard li:nth-of-type(3):before {
  display: inline-block;
  color: #35302c;
}

.fluxcard ul li:nth-of-type(n+4) {
  text-shadow: none;
}

.fluxcard li:nth-of-type(n+4) a {
  color: blue;
}

.fluxcard li:nth-of-type(4) {
  transform: rotate(1.5deg);
}

.fluxcard li:nth-of-type(5) {
  transform: rotate(2deg);
}

.fluxcard li:nth-of-type(6) {
  transform: rotate(4deg);
}

.fluxcard li:nth-of-type(7) {
  transform: rotate(8deg);
}

.fluxcard li:nth-of-type(8) {
  transform: rotate(16deg);
}

.fluxcard li:nth-of-type(9) {
  transform: rotate(32deg);
}

.fluxcard li:nth-of-type(10) {
  transform: rotate(64deg);
}

.fluxcard li:nth-of-type(11) {
  transform: rotate(80deg);
}

.fluxcard li:nth-of-type(12) {
  transform: rotate(90deg);
}

.fluxcard footer {
  position: relative;
  z-index: 10;
  margin-top: 3rem;
}

@media screen and (orientation: portrait), screen and (orientation: landscape) and (max-aspect-ratio: 500/448) {
  .fluxcard {
    width: 97vmin;
    height: 71.2465vmin;
    padding-top: 18.256915625vmin;
    padding-left: 16.20857875vmin;
    padding-right: 16.20857875vmin;
  }

  .fluxcard h1 {
    font-size: 3.562325vmin;
    margin-bottom: 8.01523125vmin;
  }

  .fluxcard p,
  .fluxcard ul {
    font-size: 3.562325vmin;
  }

  .fluxcard p {
    margin-bottom: 4.171vmin;
  }

  .fluxcard ul {
    padding-left: 8.01523125vmin;
  }

  .fluxcard li {
    margin-bottom: 4.007615625vmin;
  }

  .fluxcard li:before {
    margin-right: 3.562325vmin;
  }
}

@media screen and (max-width: 384px) {
  .site-title {
    font-size: 11vw;
  }
}

@media screen and (max-width: 650px) {
  .about,
  .exhibitions {
    padding: 0 20px;
  }
}

@media screen and (min-width: 640px) {
  header {
    flex-direction: row;
  }

  nav {
    margin-left: auto;
  }
}

@media screen and (min-width: 665px) {

  .bios {
    display: block;
  }

  .bio img {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
  }
}
